<div class="row" id="myDiv">
  <div class="col-xs-12">
    <form (submit)="onSendEmail()" [formGroup]="myForm">
      <div class="row">
        <div class="row">
          <div class="col-xs-12">
            <div class="form-group">
              <label for="email">Email Verification</label>
              <input type="email" id="email" name="email" class="form-control" formControlName="email" required>
              <div id="emailError" class="alert alert-danger">Email Valid is required</div>
            </div>
          </div>
        </div>
        <div class="col-xs-12">
          <button type="submit" class="btn btn-primary" [disabled]="!myForm.valid">Send an email for reset password</button>
        </div>
      </div>
    </form>
  </div>
</div>
